Topic
IC4NOTICE: developerWorks Community will be offline May 29-30, 2015 while we upgrade to the latest version of IBM Connections. For more information, read our upgrade FAQ.
No replies
rfrabasi
rfrabasi
4 Posts
ACCEPTED ANSWER

Pinned topic Installation problem with TCR, fail messages on precheck

‏2012-08-17T18:46:50Z |
Greetings,

I've been trying to install TCR 2.1.1 on a new server. It ends with an error and I end up having to uninstall it manually.

I have used the precheck provided by IBM and shows pass on everything but these libraries:
os.package.compat-2006.1.25 FAIL Unavailable compat-2006.1.25-11.2+
os.package.compat-32bit-2006.1.25 FAIL Unavailable compat-32bit-2006.1.25-11.2+
os.package.openmotif-libs-32bit FAIL Unavailable openmotif-libs-2.2.4-21.2+

Those libraries are already updated and to a higher version.

compat-32bit-2008.10.27-1.12
compat-2008.10.27-1.12
openmotif-libs-2.3.1-2.9

running on SUSE Linux x86_64 Linux version 2.6.32.12-0.7-default

Anyone having similar problems? Could it be caused by the installer not finding the libraries even though they are there and on a higher version?
I would very much appreciate any help you could provide.

Regards